body {
	margin:0;
	padding:0;
	background:#7F586B url(images/bg.gif) repeat-x;
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	}
	
/*........................form elements........................*/
#refund {
	background-color:#933162;
	
	}
	
/*.............Header...............*/


#header {
	width:760px;
	height:350px;
	margin:0 auto;
	background-color:#B0437A;
	}
	
#header .top {
	width:760px;
	height:150px;
	background:#1B1B1B url(images/top_bg.gif) repeat-x;
	}
	
	
	
/*................Content...............*/


#content {
	width: 760px;
	margin: 0 auto 0 auto;
	padding:0;
	background-color:#B83D7C;
	border:1px thick #000;
	}

#content .container {
	width:720px;
	padding:10px 20px 10px 10px;
	float:right;
	text-align:justify;
	font-size:11px;
	color:#FFFFFF;
	line-height:14px;
	}
#content .container img {
	padding:5px;
	margin:20px 0 20px 130px;
	border:1px double #820000;
	background-color:#9A1D69;
	}

		
	
/*................content_left...............*/


#content_left {
	float:left;
	width:210px;
	height:auto;
	background-color:#9E2261;
	margin:0 0 0 10px;
	border-left:1px dotted #820000;
	border-right:1px dotted #820000;
	}

#content_left img {
	padding:5px;
	}
	
/*................content_right...............*/

	
#content_right {
	float:right;
	width:490px;
	margin-top:10px;
	padding:10px 20px 0 10px;
	text-align:left;
	color:#FFFFFF;
	font-size:11px;
	}

#content_right h1 {
	width:490px;
	display:block;
	font-size:17px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	float:left;
	color:#F79D5E;
	}
	
#content_right h3 {
	width:490px;
	display:block;
	font-size:12px;
	font-weight:bold;
	float:left;
	color:#FFFFFF;
	}	
	
	

#content_right h2 {
	width:490px;
	display:block;
	font-size:15px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	float:left;
	color:#FFF;
	}

#content_right .img {
	padding:5px;
	margin:20px 0 0 0 ;
	border:1px double #820000;
	background-color:#9A1D69;
	}	
	

	
	
#content_right p{
	font-size:12px;
	text-align:justify;
	padding:0px;
	}
	
.right {
	width:230px;
	float:right;
	padding:10px 0 20px 10px;
	border-left:1px dotted #FFF;
	text-align:justify;
	}
	
.left {
	width:240px;
	float:left;
	}

.left ul {
	float:left;
	padding:0;
	margin:40px 0 0 0;
	}
	
.left ul li{
	font:Georgia, "Times New Roman", Times, serif; 
	font-size:11px;
	line-height:20px;
	font-weight:normal; 
	background:url(images/bullet.gif) 0 8px no-repeat; 
	list-style:none;
	padding:0 0 0 20px;
	color:#FFFFFF;
	}
	
/* Footer */

#footer {
	width:720px;
	text-align:center;
	margin:0 auto;
	height:100px;
	padding:20px;
	background: #000000 url(images/img07.gif) repeat-x;
	}


#footer ul{
	width:650px; 
	display:block; 
	margin:0 auto;
	color:#FFFFFF;
	}
	
#footer li{
	float:left; 
	font:12px/15px "Trebuchet MS",Arial, Helvetica, sans-serif; 
	font-weight:normal;
	list-style:none;
	height:30px;
	}
	
#footer ul li a {
	padding:0 12px 0 12px; 
	color:#fff; 
	text-decoration:none;
	}
	
#footer ul li a:hover{
	text-decoration:none;
	color:#B83D7C;
	}
	

#footer p {
	text-align:center;
	color: #FFF;
	}



.contentleft {
	width:220px;
	border-right:1px dotted #FFF;
	}
	
	
.contentright {
	width:220px;
	float:right;
	}
	
.legel {
	width:700px;
	height:30px;
	color:#FFFFFF;
	text-align:center;
	}
	
.credit {
	text-align:center;
	margin-top:5px;
	}
	

	
.punch {
	float:right;
	margin:0 20px 0 0;
	}
	
#order {
	width:600px;
	margin:0 30px 30px 30px;
	color:#FFFFFF;
	}
#order h1 {
	width:490px;
	display:block;
	font-size:17px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	float:left;
	color:#F79D5E;
	}
	
#test {	
	width:760px;
	margin:0 auto;
	background-color:#B83D7C;
	height:10px;
	}	
	
.contact {
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	}
	
.table {
	color:#FFFFFF;
	font-size:12px;
	}
	
.matter {
	font-size:11px;
	text-align:justify;
	color:#FFFFFF;
	line-height:14px;
	}
	
.heading {
	font-size:12px;
	font-weight:bold;
	color:#6F0000;
	}
	
.livechat {
	padding:30px 30px 10px 30px;
	}
	
.big {
	font-size:16px;
	font-weight:bold;
	color:#F99F60;
	font-family:Georgia, "Times New Roman", Times, serif;
	}